# Generated by Django 3.1.2 on 2020-11-16 06:45

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('donasi', '0004_auto_20201116_1327'),
    ]

    operations = [
        migrations.AlterField(
            model_name='donatur',
            name='bukti_donatur',
            field=models.ImageField(blank=True, null=True, upload_to='donatur/'),
        ),
    ]
